rematch - Bug #523
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[Search] Két qua search 16i giao dién
11/28/2024 11:11 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Kiém tra két qua search

0 Két qua hién tai:
2. L&i hién thj

0 Két qua mong mudn:
2. Anh dinh kém

History

#1 - 11/28/2024 11:11 AM - Nguyén Tra
- File 40.jpg added

#2 - 11/29/2024 09:55 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 11/29/2024 10:15 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 11/30/2024 03:30 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files
40.jpg 232 KB 11/28/2024 Nguy&n Tra
